@import url(‘https://fonts.googleapis.com/css2?family=Antic&family=Balsamiq+Sans:wght@700&family=Cabin&family=Dancing+Script:wght@400;500&family=Lato:wght@300;400&family=Montserrat:wght@300;400&display=swap’);
body {
  margin-left: 3rem;
  margin-right: 3rem;
  background-color: cadetblue;
  color: white;
  font-family: ‘Cabin’, sans-serif;
}
img {
  width: 28rem;
  border-radius: 3rem;
}
#postMessage {
  margin-left: 10px;
  margin-right: 10px;
  width: 176vh;
}
#welcome-area {
  margin-top: 9rem;
  background-color: #d6e4e78a;
  border-radius: 3rem;
  padding: 2rem;
  margin-left: 3rem;
  margin-right: 3rem;
}
#welcome-area h1 {
  font-size: 6rem;
  text-align: center;
  font-family: ‘Dancing Script’, cursive;
}
#welcome-area h4 {
  font-size: 2rem;
  margin-top: 2rem;
  text-align: center;
}
.welcome-area-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
}
.fas {
  margin-left: 2rem;
}
.card {
  border-radius: 2rem;
  margin-left: 2rem;
  margin-top: 2rem;
  height: auto;
  width: 45%;
  display: inline-flex;
  color: black;
  padding: 2rem;
  margin-bottom: 2rem;
}
.card:hover {
  box-shadow: 8px 8px 8px grey;
}
.button-area {
  margin-left: 3rem;
  display: inline-flex;
}
.button-area button {
  margin-top: 1rem;
  margin-left: 1rem;
  margin-bottom: 1rem;
  border-radius: 1rem;
  box-shadow: 3px 3px 3px grey;
}
button {
  margin-top: 1rem;
  margin-left: 1rem;
}
a {
  text-decoration: none;
}
.comment-message {
  width: 100%;
  height: 2rem;
  border-radius: 1rem;
}
@media only screen and (min-width: 701px) and (max-width: 1200px) {
  .card {
    border-radius: 2rem;
    margin-left: 5rem;
    margin-top: 2rem;
    height: auto;
    width: 80%;
    display: inline-flex;
    color: black;
    padding: 2rem;
    margin-bottom: 2rem;
  }
  .button-area {
    margin-left: 3rem;
    display: inline-flex;
  }
  img {
    width: 23rem;
    border-radius: 3rem;
  }
  .button-area button {
    margin-top: 1rem;
    margin-left: 1rem;
    margin-bottom: 1rem;
    border-radius: 1rem;
    box-shadow: 3px 3px 3px grey;
  }
}
@media only screen and (min-width: 401px) and (max-width: 700px) {
  .card {
    border-radius: 2rem;
    margin-left: 0rem;
    margin-top: 2rem;
    height: auto;
    width: 100%;
    display: inline-flex;
    color: black;
    padding: 2rem;
    margin-bottom: 2rem;
  }
  .button-area {
    margin-left: 0rem;
    display: flex;
  }
  .button-area #comments-button {
    display: block;
  }
  img {
    width: 20rem;
    border-radius: 3rem;
  }
  .button-area button {
    margin-top: 1rem;
    margin-left: 0rem;
    margin-bottom: 1rem;
    border-radius: 1rem;
    box-shadow: 3px 3px 3px grey;
  }
  #postTitle {
    font-size: 1rem;
  }
}
@media only screen and (min-width: 0px) and (max-width: 400px) {
  body {
    margin-left: 0rem;
    margin-right: 0rem;
  }
  #welcome-area {
    margin-top: 9rem;
    background-color: #d6e4e78a;
    border-radius: 3rem;
    padding: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
  }
  #welcomeTitle {
    font-size: 10px;
  }
  .card {
    border-radius: 2rem;
    margin-left: 0rem;
    margin-top: 2rem;
    height: auto;
    width: 100%;
    display: inline-flex;
    color: black;
    padding: 2rem;
    margin-bottom: 2rem;
  }
  .button-area {
    margin-left: 0rem;
    display: block;
  }
  img {
    width: 10rem;
    border-radius: 3rem;
  }
  .button-area button {
    margin-top: 1rem;
    margin-left: 0rem;
    margin-bottom: 1rem;
    border-radius: 1rem;
    box-shadow: 3px 3px 3px grey;
  }
}
